@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,669;0,700;0,800;0,900;1,400;1,500;1,600;1,669;1,700;1,800;1,900&display=swap');
.landing-logo {
    text-align: center;
    padding: 11px 40px 16px;
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.1);
    z-index: 10;
}
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
.landing-logo img {
    width: 23%;
}
.page-id-6973 #main-header {
    display: none;
}.page-id-6973 #main-footer {
    display: none;
}
.page-id-6861 #main-header {
    display: none;
}.page-id-6861 #main-footer {
    display: none;
}



.welcome-text h2 {
    font-size: 41px;
    color: #fff;
    margin-bottom: 10px;
    line-height: 53px;
    font-weight: 900;
}.welcome-text p {
    font-size: 18px;
    color: #fff;
    font-weight: 5;
    margin-bottom: 40px;
    line-height: 1.7;
}.dream-btn br {
    display: none;
}

.dream-btn a {
    position: relative;
    z-index: 1;
    min-width: 165px;
    height: 51px;
    line-height: 51px;
    font-size: 12px;
    font-weight: 600;
    border-color: #fff;
    letter-spacing: 1px;
    display: inline-block;
    padding: 0 19px;
    text-align: center;
    text-transform: uppercase;
    background-size: 200% auto;
    color: #fff;
    box-shadow: 0 3ox 20px rgba(0, 0, 0, 0.1);
    border-radius: 100px;
    background-image: -webkit-linear-gradient(left, #82d7e5 0%, #206bbc 51%, #82d7e5 100%);
    background-image: linear-gradient(to right, #82d7e5 0%, #6675ff 51%, #82d7e5 100%);
    -webkit-transition: all 500ms;
    transition: all 500ms;
    margin: 0 16px 0 0;
}.supervisor-row .woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}

.supervisor-row .product_meta {
    display: none;
}

.supervisor-row .quantity {
    display: none;
}
.page-id-6861 header#main-header {
    display: none;
}

.page-id-6861 footer {
    display: none;
}
.slide-text h2 {
	font-size: 53px;
	font-weight: 900;
	font-family: 'Playfair Display', serif;
	line-height: 57px;
	color: #fff !important;
	position: relative;
	z-index: 9;
}
.slide-text ul {
    padding: 0;
}
.slide-text ul li {
	list-style: none;
	font-size: 15px;
	font-weight: 600;
	margin: 0 0 10px;
	color: #fff;
	padding: 0 0px 0 30px;
	background-color: ;
}.img-plate img {
    border-top-left-radius: 500px;
    border-top-right-radius: 500px;
    border-bottom-left-radius: 500px;
    border-bottom-right-radius: 500px;
    box-shadow: 0 0 10px rgba(0,0,0,0.35);
}
.slide-text h4 {
	font-size: 20px;
	line-height: 29px;
	color: #fff;
}
.what-will-you-learn h2 {
	width: 100%;
	text-align: center;
	color: #fff;
	font-size: 48px;
	font-family: "playfair display";
	font-weight: 700;
	padding: 0;
}
.what-will-you-learn ul {
	text-align: center;
	width: 100%;
	display: inline-block;
	padding: 0;
}
.what-will-you-learn p {
	text-align: center;
    color: #fff;
      font-size: 19px;
    margin: 1rem 0 0 0;
    font-family: playfair display;
}
.along.-img {
	border: 2px solid #ffff;
	border-radius: 50%;
	display: inline-block;
	height: 200px;
	width: 200px;
	padding: 22px 0;
	position: relative;
}
.along-row {
	text-align: center;
	display: inline-block;
	width: 100%;
}
.along.-img span {
	position: absolute;
	left: 0;
	top: 0;
	border: 8px solid #002f6e;
	background-color: #e71d36;
	width: 65px;
	height: 65px;
	border-radius: 50%;
	color: #fff;
	font-weight: 700;
	font-size: 36px;
	padding: 11px 0;
}
.along-row h3 {
	margin: 3rem 0 0 0;
	font-size: 18px !important;
	font-weight: 700;
	font-family: lato;
	color: #005edc;
}
.video-saction-row h2 {
	text-align: center;
	background-color: #f9f9f9;
	color: #000;
	font-weight: 700;
	font-size: 35px !important;
	position: absolute;
	top: -9rem;
	padding: 90px 0 0;
	border-radius: 10px;
	width: 100%;
}
.what-will-you-learn {
	padding-bottom: 11rem !important;
}
.video-saction-row {
	text-align: center;
	padding: 2rem 0 !important;
}
.video-saction-row .et_pb_video_box {
	display: inline-block;
	width: 60%;
	margin: 2rem auto;
	text-align: center;
	border: 1px solid #dcdcdc;
	border-radius: 4px;
}
.the-course-chef {
	padding: 3rem 0 0 !important;
	text-align: center;
	width: 100%;
	display: inline-block;
}
.coress-box-row {
	border-radius: 50%;
	width: 751px;
	height: 751px;
	text-align: center !important;
	display: inline-block;
	margin: 10rem 0 0 -3rem !important;
}
.chuf-haading h2 {
	text-align: center;
	font-size: 48px;
	font-weight: 700;
	font-family: "playfair display";
	padding: 0;
	color: #000;
}
.-chef-user {
	background-color: #e71d36;
	border-radius: 50%;
	width: 500px;
	margin: 0 auto;
	height: 500px;
	position: relative;
	overflow: hidden;
	top: -5rem;
}
.-chef-user img {
	position: absolute;
	left: 0;
	margin: 0 auto;
	top: 35px;
	right: 0;
	width: 50%;
}
.-chef-user-name {
	margin: 0 auto;
	width: 70%;
	display: inline-block;
	text-align: center;
	position: relative;
	top: -4em;
}
.-chef-user-name h3 {
	color: #fff;
	font-weight: 400;
	font-size: 40px;
	font-family: "playfair display";
	font-style: italic;
}
.-chef-user-name p {
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	padding: 1em;
}
.the-course-chef .et_pb_column {
	z-index: inherit !important;
}
.rool-image img {
	position: relative;
	left: 9rem;
	z-index: 9;
	top: 19rem;
}
.flower-image img {
	width: 100%;
	position: relative;
	right: 5rem;
}
.testi-row {
	position: relative;
	top: -8em;
	width: 69%;
	margin: 0 auto;
	display: inline-block;
	text-align: center;
}
.testi-row .apct-testimonial-content {
	color: #fff !important;
	font-size: 14px !important;
	text-align: center;
	padding: 0 0 !important;
}
.testi-row  .apct-testim-wrapper #template-3 .apct-testimonial-display-wrapper {
	padding: 20px;
	overflow: hidden;
}
.testi-row .apct-testimonial-title-name {
	color: #fff !important;
	font-size: 15px !important;
	font-weight: 600 !important;
}
.testi-row .apct-testimonial-bottom-section {
	padding-top: 10px !important;
}
.testi-row .apct-testimonial-content::before {
	display: none !important;
}
.testi-row .apct-testimonial-content::after {
	display: none !important;
}
.course-cooking-levels {
	text-align: center;
	padding:2rem 0 !important;
}
.produt-hadding h2 {
    text-align: center;
    color: #000;
    font-size: 42px; 
    font-weight: 900;
    font-family: playfair display;
}.produt-hadding p {
    text-align: center;
    font-size: 19px;
    margin: 4px 0 0 0;
    color: #000;
    font-family: playfair display;
}
.banner-top {
	background-position: 100% 0 !important;
	height: 760px;
	position: relative;
	overflow: hidden;
	z-index: 1;
}
.banner-top::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 0;
	background-color: rgba(0, 0, 0, 0.6);
	z-index:-1;
	width: 100%;
	height: 100%;
}
.slide-text ul {
	margin-top: 1em;
	position: relative;
	overflow: hidden;
}
.slide-text ul li::before {
	content: '\f00c';
	position: absolute;
	font-family: FontAwesome;
	left: 0;
	background-color: #e71d36;
	border-radius: 4px;
	padding: 0 8px;
	font-weight: 300;
	font-size: 11px;
	line-height: 24px;
	margin: 1px 0 0 0;
}
.prod-box-al {
	margin-bottom:3.5em !important;
}
.first-box-product {
	border: 2px solid #e71d36;
	border-radius: 10px;
	text-align: center;
	width: 100%;
	padding: 1em 1em 3.5em;
}
.first-box-product h3 {
	color: #000;
	font-size: 24px;
	font-weight: 800;
	line-height: 34px;
	padding: 0 1em;
}
.first-box-product .price-box {
	color: #e71d36;
	font-weight: 700;
	font-size: 30px;
	margin: 20px 0 0 0;
}
.first-box-product .chef-img {
	overflow: hidden;
	width: 95%;
	margin: 0 auto;
	border-radius: 10px;
}
.first-box-product .chef-img img {
	width: 100%;
	border-radius: 10px;
	height: 230px;
	margin: 2em 0 0 0;
}
.first-box-product ul {
	padding: 0;
	margin: 1em 0 0 0;
}
.first-box-product ul li {
	display: inline-block;
	width: auto;
	margin: 0 1px;
}
.first-box-product ul li i {
	color: #ea9a10;
}
.adres-imge img {
	width: auto;
	margin: 1em 0;
}
.red-more {
	position: absolute;
	left: 0;
	right: 0;
	margin: 24px auto;
	background-color: #002f6e;
	width: 36%;
	padding: 12px 0;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	font-family: lato;
}

















.saceend-box-product {
	border: 2px solid #0045a2;
	border-radius: 10px;
	text-align: center;
	width: 100%;
	padding: 1em 1em 3.5em;
}
.saceend-box-product h3 {
	color: #000;
	font-size: 24px;
	font-weight: 800;
	line-height: 34px;
	padding: 0 3em;
}
.saceend-box-product .price-box {
	color: #e71d36;
	font-weight: 700;
	font-size: 30px;
	margin: 20px 0 0 0;
}
.saceend-box-product .chef-img {
	overflow: hidden;
	width: 95%;
	margin: 0 auto;
	border-radius: 10px;
}
.saceend-box-product .chef-img img {
	width: 100%;
	border-radius: 10px;
	height: 230px;
	margin: 2em 0 0 0;
}
.saceend-box-product ul {
	padding: 0;
	margin: 1em 0 0 0;
}
.saceend-box-product ul li {
	display: inline-block;
	width: auto;
	margin: 0 1px;
}
.saceend-box-product ul li i {
	color: #ea9a10;
}
.adres-imge img {
	width: auto;
	margin: 1em 0;
}
.red-more {
	position: absolute;
	left: 0;
	right: 0;
	margin: 24px auto;
	background-color: #002f6e;
	width: 36%;
	padding: 12px 0;
	font-size: 20px;
	font-weight: 700;
	color: #fff;
	font-family: lato;
}
.prod-box-al {
 
	width: 75% !important;
}.supervisor-row .woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}

.supervisor-row .product_meta {
    display: none;
}

.supervisor-row .quantity {
    display: none;
}.supervisor-row .woocommerce-product-gallery {
    display: inline-block;
    width: 100% !important;
    float: none !important;
}

.supervisor-row .woocommerce-tabs.wc-tabs-wrapper {
    /* display: inline-block; */
}

.supervisor-row .summary.entry-summary {
    display: inline-block;
    width: 100% !important;
    float: none !important;
}.pand-pro {
 background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.1);
    padding: 0 0 25px;
    text-align: center;
}

.pand-pro .summary.entry-summary {
    padding: 9px 40px 0;
}

.pand-pro .entry-title {
    font-size: 20px;
    font-weight: 600;
    padding: 0 0 8px !important;
    line-height: 25px;
}

.pand-pro .price {
    font-size: 18px !important;
    font-weight: 900;
}

.pand-pro form.cart {
    margin: 0 !important;
    width: 100% !important;
    display: inline-block;
    padding:0  0 0;
}
 

.pand-pro  button.single_add_to_cart_button {
    float: none !important;
}.pand-pro .woocommerce-product-gallery {
    height: 322px;
    overflow: hidden;
}

.pand-pro .woocommerce-product-gallery__wrapper img {
    border-radius: 10px 10px 0 0;
}.courses-titel {
    text-align: center !important ;
}

.courses-titel h2 {
	font-family: 'Roboto', sans-serif;
    font-size: 32px;
    margin-bottom: 10px;
    color: #222222;
    margin: 0;
    font-weight: 700;
}

.courses-titel p {
    line-height: 1.8;
    color: #06467a;
    font-size: 15px;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
}.video-xt {
    border: 7px solid #06467a;
    border-radius: 15px;
    margin-top: 9px;
}
.great-colam {
    box-shadow: 0 0px 23px 4px rgba(181, 190, 201, .4);
    padding: 11px 20px 6px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #fff;
    margin: 0 0 11px !important;
}

.great-colam h2 {
    font-size: 18px;
	font-family: 'Roboto', sans-serif;
    margin: 0;
    font-weight: 600;
    padding: 0 0 0px;
    text-transform: capitalize;
}

.great-colam p {
    font-size: 13px;
    color: #222123;
    margin: 7px 0;
    margin-bottom: 10px;
}.video-xt video {
    height: 308px !important;
}ul.landing-social li {
    list-style: none;
    line-height: normal;
    display: inline-block;
}

ul.landing-social {
    text-align: center;
}

ul.landing-social li a {
    line-height: normal;
    font-size: 28px;
    margin: 0 19px;
    color: #000;
}ul.landing-social li br {
    display: none;
}ul.landing-social {
    padding: 0 !important;
}ul.landing-social li a:before {
    color: #fff;
}.foot-landing .et_pb_row.et_pb_row_14 {
    padding: 10px 0 0;
}.clients-rewe #template-3 {
    margin: 0 !important;
    padding: 0 !important;
}.clients-rewe .courses-titel {
    margin: 0 !important;
}

#review_form_wrapper{
	display:none!important;
}